.sidebar__container{
    border-right: 1px solid #f1f1f1;
    .sidebar__content{
        li{
            border-bottom: 1px solid #f1f1f1;
            padding: 15px 0; 
            a{
               
            }
        }
    }
}